count: 999
next: https://jaspar.elixir.no/api/v1/collections/UNVALIDATED/?format=yaml&order=base_id&page=2
previous: null
results:
- base_id: UN0305
  collection: UNVALIDATED
  matrix_id: UN0305.1
  name: ADNP
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0305.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0305.1/
  version: '1'
- base_id: UN0305
  collection: UNVALIDATED
  matrix_id: UN0305.2
  name: ADNP
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0305.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0305.2/
  version: '2'
- base_id: UN0852
  collection: UNVALIDATED
  matrix_id: UN0852.1
  name: AGL80
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0852.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0852.1/
  version: '1'
- base_id: UN0386
  collection: UNVALIDATED
  matrix_id: UN0386.1
  name: AGL95
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0386.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0386.1/
  version: '1'
- base_id: UN0386
  collection: UNVALIDATED
  matrix_id: UN0386.2
  name: AGL95
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0386.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0386.2/
  version: '2'
- base_id: UN0485
  collection: UNVALIDATED
  matrix_id: UN0485.1
  name: ALX4::TBX21
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0485.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0485.1/
  version: '1'
- base_id: UN0277
  collection: UNVALIDATED
  matrix_id: UN0277.1
  name: ANIA_00835
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0277.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0277.1/
  version: '1'
- base_id: UN0278
  collection: UNVALIDATED
  matrix_id: UN0278.1
  name: ANIA_01298
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0278.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0278.1/
  version: '1'
- base_id: UN0278
  collection: UNVALIDATED
  matrix_id: UN0278.2
  name: ANIA_01298
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0278.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0278.2/
  version: '2'
- base_id: UN0279
  collection: UNVALIDATED
  matrix_id: UN0279.1
  name: ANIA_01705
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0279.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0279.1/
  version: '1'
